Subject: Re: [lojban] Re: [jboske] Quantifiers, Existential Import, and all that stuff

From: [email-masked]
Date: Sat, 2 Mar 2002 09:29:06 EST

In a message dated 3/1/2002 8:00:49 PM Central Standard Time, 
[email-masked] writes:

> , the {lo broda}, which is {lo ro broda} could work
> >sometimes even if there were no brodas (I forget what that was supposed to
> >help with or be aproblem for).
> 
> I just want to point out that I never said that. {lo broda} is
> {su'o lo ro broda} and of course it has existential import, from
> {su'o}, not from {ro}.
> 
> What I said is that every set has ro members, and this includes
> the empty set if ro can be zero.
> 

Sorry I misremembered the exact way you put it; the problem with your claim 
remains, however.